## org.apache.taglibs.standard.lang.jstl
Class NullLiteral

    java.lang.Object
      org.apache.taglibs.standard.lang.jstl.Expression
          org.apache.taglibs.standard.lang.jstl.Literal
              org.apache.taglibs.standard.lang.jstl.NullLiteral

    public class NullLiteral

extends Literal

An expression representing a null literal value

Version:
  $Change: 181177 $$DateTime: 2001/06/26 08:45:09 $$Author: tcfujii $
Author:
  Nathan Abramson - Art Technology Group

Field Summary
`static NullLiteral` `SINGLETON`

Constructor Summary
`NullLiteral()` Constructor

Method Summary
`String` `getExpressionString()` Returns the expression in the expression language syntax

Methods inherited from class org.apache.taglibs.standard.lang.jstl.Literal
`evaluate, getValue, setValue`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### SINGLETON

    public static final NullLiteral SINGLETON

Constructor Detail

### NullLiteral

    public NullLiteral()

  Constructor

Method Detail

### getExpressionString

    public String getExpressionString()

  Returns the expression in the expression language syntax

  Specified by:
    `getExpressionString` in class `Expression`

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.